html, #n12.MuseMenuActive, #n18.MuseMenuActive, #n192.MuseMenuActive, #n198.MuseMenuActive
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #6AD36A;
	margin: 4px auto 20px;
}

#page_position_content
{
	margin-top: -45px;
	margin-bottom: -3px;
}

#n1
{
	width: 0.01px;
	left: -20px;
	position: relative;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -828px;
}

#n2
{
	z-index: 3;
	width: 828px;
	position: relative;
	margin-right: -828px;
}

#n3
{
	z-index: 4;
	width: 699px;
	position: relative;
	margin-right: -699px;
	margin-top: 132px;
	left: 59px;
}

._n3.f3s_top
{
	width: 699px;
	background-image: url("../image/master_u128_sprite.png");
	overflow: hidden;
	height: 31px;
	background-position: 0px 0px;
}

._n3.f3s_mid
{
	background-image: url("../image/master_u128_sprite.png");
	overflow: visible;
	background-position: -699px 0px;
	width: 699px;
	height: 41px;
}

._n3.f3s_bot
{
	width: 699px;
	background-image: url("../image/master_u128_sprite.png");
	overflow: visible;
	height: 29px;
	background-position: -1398px 0px;
}

#n4
{
	z-index: 5;
	width: 221px;
	position: relative;
	margin-right: -221px;
}

#n4_img, #n150_img
{
	vertical-align: top;
}

#n6
{
	z-index: 7;
	position: relative;
	width: 377px;
	margin-right: -377px;
	margin-top: 26px;
	left: 451px;
}

#n6_img, #n8_img, #n124_img, #n133_img, #n142_img, #n155_img, #n163_img, #n171_img
{
	display: block;
	vertical-align: top;
}

#n8
{
	z-index: 9;
	position: relative;
	width: 358px;
	margin-right: -358px;
	margin-top: 32px;
	left: 147px;
}

#n10
{
	width: 0.01px;
	position: relative;
	margin-right: -563px;
	margin-top: 235px;
	left: 128px;
}

#menu
{
	z-index: 12;
	position: relative;
	width: 563px;
	margin-right: -563px;
}

._menu.f3s_top
{
	height: 35px;
	background-image: url("../image/master_u189_full.png");
	background-position: 0px 0px;
	width: 563px;
}

#n11
{
	width: 62px;
	min-height: 35px;
	margin-right: -62px;
	position: relative;
}

#n12
{
	width: 62px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n12:hover, #n18:hover, #n192:hover, #n198:hover
{
	background-color: #C8C8C8;
}

#n12:active, #n18:active, #n192:active, #n198:active
{
	background-color: #939495;
}

#n13
{
	width: 48px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -52px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n15, #n21, #n27, #n33, #n39, #n108, #n114, #n195, #n201, #n207, #n213, #n219, #n225, #n231
{
	font-size: 11px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n16, #n22, #n28, #n34, #n40, #n109, #n115
{
	font-size: 18px;
	color: #FFFFFF;
	font-family: Cambria, Georgia, Times, Times New Roman, serif;
}

#n17
{
	width: 87px;
	min-height: 35px;
	border-style: none;
	background-color: transparent;
	margin-right: -87px;
	position: relative;
	left: 62px;
}

#n18
{
	width: 87px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n19
{
	width: 73px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -77px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n23
{
	width: 84px;
	min-height: 35px;
	margin-right: -84px;
	position: relative;
	left: 149px;
}

#n24
{
	width: 84px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n24:hover, #n30:hover, #n36:hover, #n105:hover, #n111:hover, #n204:hover, #n210:hover, #n216:hover, #n222:hover, #n228:hover
{
	background-color: #C8C8C8;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n24:active, #n30:active, #n36:active, #n105:active, #n111:active, #n204:active, #n210:active, #n216:active, #n222:active, #n228:active
{
	background-color: #939495;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n24.MuseMenuActive, #n30.MuseMenuActive, #n36.MuseMenuActive, #n105.MuseMenuActive, #n111.MuseMenuActive, #n204.MuseMenuActive, #n210.MuseMenuActive, #n216.MuseMenuActive, #n222.MuseMenuActive, #n228.MuseMenuActive
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n25
{
	width: 70px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -74px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n29
{
	width: 79px;
	min-height: 35px;
	margin-right: -79px;
	position: relative;
	left: 233px;
}

#n30
{
	width: 79px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 9px;
	position: relative;
}

#n31, #n37
{
	width: 65px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -69px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n35
{
	width: 93px;
	min-height: 35px;
	margin-right: -93px;
	position: relative;
	left: 312px;
}

#n36
{
	width: 93px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n41
{
	z-index: 43;
	width: 14px;
	height: 14px;
	border-style: none;
	margin-right: -14px;
	position: relative;
	top: 10px;
	left: 74px;
	background: transparent url("../image/arrowmenudown.gif") no-repeat center center;
}

#n36:hover #n41, #n36:active #n41, #n36.MuseMenuActive #n41, #n45:hover #n50, #n45:active #n50, #n45.MuseMenuActive #n50, #n66:hover #n71, #n66:active #n71, #n66.MuseMenuActive #n71
{
	background-color: transparent;
}

#n42
{
	width: 120px;
	top: 35px;
}

#n43, #n44, #n52, #n53, #n59, #n65
{
	width: 120px;
	position: relative;
}

#n45, #n54, #n60, #n66
{
	width: 118px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	margin-right: -120px;
	position: relative;
}

#n45:hover, #n54:hover, #n60:hover, #n66:hover, #n75:hover, #n81:hover, #n87:hover, #n93:hover, #n99:hover
{
	background-color: #AAAAAA;
}

#n45.MuseMenuActive, #n54.MuseMenuActive, #n60.MuseMenuActive, #n66.MuseMenuActive, #n75.MuseMenuActive, #n81.MuseMenuActive, #n87.MuseMenuActive, #n93.MuseMenuActive, #n99.MuseMenuActive
{
	background-color: #666666;
}

#n46, #n67
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -83px;
	position: relative;
	top: 2px;
	left: 8px;
}

#n48, #n57, #n63, #n69, #n78, #n84, #n90, #n96, #n102
{
	font-size: 11px;
	text-align: center;
}

#n50
{
	z-index: 52;
	width: 14px;
	height: 14px;
	border-style: none;
	margin-right: -14px;
	position: relative;
	top: 3px;
	left: 92px;
	background: transparent url("../image/arrowmenuright.gif") no-repeat center center;
}

#n51
{
	width: 120px;
	left: 120px;
}

#n55
{
	width: 43px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -47px;
	position: relative;
	top: 2px;
	left: 33px;
}

#n61
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -50px;
	position: relative;
	top: 2px;
	left: 32px;
}

#n71
{
	z-index: 73;
	width: 14px;
	height: 14px;
	border-style: none;
	margin-right: -14px;
	position: relative;
	top: 3px;
	left: 92px;
	background: transparent url("../image/arrowmenuright.gif") no-repeat center center;
}

#n72
{
	width: 124px;
	left: 120px;
}

#n73, #n74, #n80, #n86, #n92, #n98
{
	width: 124px;
	position: relative;
}

#n75, #n81, #n87, #n93, #n99
{
	width: 122px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	margin-right: -124px;
	position: relative;
}

#n76
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -50px;
	position: relative;
	top: 2px;
	left: 34px;
}

#n82
{
	width: 106px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -110px;
	position: relative;
	top: 2px;
	left: 4px;
}

#n88
{
	width: 53px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -57px;
	position: relative;
	top: 2px;
	left: 30px;
}

#n94
{
	width: 114px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -118px;
	position: relative;
	top: 2px;
	left: 2px;
}

#n100
{
	width: 42px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -46px;
	position: relative;
	top: 2px;
	left: 36px;
}

#n104
{
	width: 59px;
	min-height: 35px;
	margin-right: -59px;
	position: relative;
	left: 405px;
}

#n105
{
	width: 59px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n106
{
	width: 45px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -49px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n110
{
	width: 99px;
	min-height: 35px;
	margin-right: -99px;
	position: relative;
	left: 464px;
}

#n111
{
	width: 99px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#n112
{
	width: 85px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -89px;
	position: relative;
	top: 4px;
	left: 5px;
}

#n116
{
	width: 0.01px;
	position: relative;
	margin-right: -631px;
	margin-top: 157px;
	left: 116px;
}

#n117
{
	z-index: 177;
	width: 167px;
	min-height: 45px;
	margin-left: 464px;
	position: relative;
}

#n119
{
	font-size: 40px;
}

#n120
{
	color: #603813;
}

#n121
{
	width: 0.01px;
	margin-top: 108px;
	position: relative;
}

#n122
{
	z-index: 181;
	width: 126px;
	position: relative;
	margin-right: -126px;
}

#n123
{
	z-index: 182;
	position: relative;
	width: 126px;
	margin-right: -126px;
}

._n123.f3s_top
{
	height: 76px;
	background-image: url("../image/patients_n123_full.png");
	background-position: 0px 0px;
	width: 126px;
	padding-bottom: 12px;
}

#n124
{
	z-index: 183;
	position: relative;
	width: 106px;
	margin-right: -106px;
	margin-top: 19px;
	left: 10px;
}

#n130
{
	z-index: 189;
	width: 126px;
	position: relative;
	margin-right: -126px;
	left: 463px;
}

#n131
{
	z-index: 190;
	width: 126px;
	position: relative;
	margin-right: -126px;
}

#n132
{
	z-index: 191;
	position: relative;
	width: 126px;
	margin-right: -126px;
}

._n132.f3s_top
{
	height: 76px;
	background-image: url("../image/patients_n132_full.png");
	background-position: 0px 0px;
	width: 126px;
	padding-bottom: 12px;
}

#n133
{
	z-index: 192;
	position: relative;
	width: 106px;
	margin-right: -106px;
	margin-top: 19px;
	left: 10px;
}

#n139
{
	width: 0.01px;
	margin-top: 21px;
	position: relative;
}

#n140
{
	z-index: 198;
	width: 126px;
	position: relative;
	margin-right: -126px;
	left: 463px;
}

#n141
{
	z-index: 199;
	position: relative;
	width: 126px;
	margin-right: -126px;
}

._n141.f3s_top
{
	height: 76px;
	background-image: url("../image/patients_n141_full.png");
	background-position: 0px 0px;
	width: 126px;
	padding-bottom: 12px;
}

#n142
{
	z-index: 200;
	position: relative;
	width: 106px;
	margin-right: -106px;
	margin-top: 19px;
	left: 10px;
}

#n148
{
	z-index: 206;
	width: 126px;
	position: relative;
	margin-right: -126px;
}

#n149
{
	z-index: 207;
	position: relative;
	width: 126px;
	margin-right: -126px;
}

._n149.f3s_top
{
	height: 88px;
	background-image: url("../image/patients_n149_full.png");
	background-position: 0px 0px;
	width: 126px;
}

#n150
{
	z-index: 232;
	width: 64px;
	position: relative;
	margin-right: -64px;
	margin-top: 8px;
	left: 26px;
}

#n152
{
	width: 0.01px;
	margin-top: 11px;
	position: relative;
}

#n153
{
	z-index: 224;
	width: 126px;
	position: relative;
	margin-right: -126px;
	margin-top: 10px;
}

#n154
{
	z-index: 225;
	position: relative;
	width: 126px;
	margin-right: -126px;
}

._n154.f3s_top
{
	height: 77px;
	background-image: url("../image/patients_n154_full.png");
	background-position: 0px 0px;
	width: 126px;
	padding-bottom: 11px;
}

#n155
{
	z-index: 226;
	position: relative;
	width: 106px;
	margin-right: -106px;
	margin-top: 20px;
	left: 10px;
}

#n161
{
	z-index: 208;
	width: 146px;
	position: relative;
	margin-right: -146px;
	left: 220px;
}

#n162
{
	z-index: 209;
	position: relative;
	width: 146px;
	margin-right: -146px;
}

._n162.f3s_top
{
	height: 80px;
	background-image: url("../image/patients_n162_full.png");
	background-position: 0px 0px;
	width: 146px;
	padding-bottom: 16px;
}

#n163
{
	z-index: 210;
	position: relative;
	width: 125px;
	margin-right: -125px;
	margin-top: 27px;
	left: 10px;
}

#n169
{
	z-index: 216;
	width: 146px;
	margin-left: 220px;
	margin-top: 8px;
	position: relative;
}

#n170
{
	z-index: 217;
	position: relative;
	width: 146px;
	margin-right: -146px;
}

._n170.f3s_top
{
	height: 80px;
	background-image: url("../image/patients_n170_full.png");
	background-position: 0px 0px;
	width: 146px;
	padding-bottom: 16px;
}

#n171
{
	z-index: 218;
	position: relative;
	width: 125px;
	margin-right: -125px;
	margin-top: 27px;
	left: 10px;
}

#master-footer
{
	width: 0.01px;
	left: -1px;
	margin-top: 251px;
	position: relative;
}

#n177
{
	z-index: 119;
	width: 769px;
	position: relative;
	margin-right: -769px;
}

#n178
{
	z-index: 120;
	width: 769px;
	border-style: none;
	background-color: #603813;
	position: relative;
	margin-right: -769px;
	margin-top: 5px;
}

#n179
{
	z-index: 121;
	width: 304px;
	min-height: 62px;
	margin-bottom: -7px;
	position: relative;
	margin-right: -304px;
	margin-top: 28px;
	left: 241px;
}

#n181, #n183, #n185, #n187
{
	font-size: 12px;
	text-align: center;
	color: #EFF4CD;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#n189
{
	font-size: 12px;
	text-align: center;
	color: #ECF2BF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#menu2
{
	z-index: 133;
	width: 398px;
	position: relative;
	margin-right: -398px;
	left: 191px;
}

#n191
{
	width: 45px;
	min-height: 35px;
	margin-right: -45px;
	position: relative;
}

#n192
{
	width: 45px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n193
{
	width: 31px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -35px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n196, #n202, #n208, #n214, #n220, #n226, #n232
{
	color: #EFF4CD;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#n197
{
	width: 62px;
	min-height: 35px;
	border-style: none;
	background-color: transparent;
	margin-right: -62px;
	position: relative;
	left: 45px;
}

#n198
{
	width: 62px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n199
{
	width: 48px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -52px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n203
{
	width: 59px;
	min-height: 35px;
	margin-right: -59px;
	position: relative;
	left: 107px;
}

#n204
{
	width: 59px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n205
{
	width: 45px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -49px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n209
{
	width: 57px;
	min-height: 35px;
	margin-right: -57px;
	position: relative;
	left: 166px;
}

#n210
{
	width: 57px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 18px;
	position: relative;
}

#n211
{
	width: 43px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -47px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n215
{
	width: 60px;
	min-height: 35px;
	margin-right: -60px;
	position: relative;
	left: 223px;
}

#n216
{
	width: 60px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n217
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -50px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n221
{
	width: 44px;
	min-height: 35px;
	margin-right: -44px;
	position: relative;
	left: 283px;
}

#n222
{
	width: 44px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n223
{
	width: 30px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -34px;
	position: relative;
	top: 9px;
	left: 5px;
}

#n227
{
	width: 71px;
	min-height: 35px;
	margin-right: -71px;
	position: relative;
	left: 327px;
}

#n228
{
	width: 71px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	padding-bottom: 18px;
	position: relative;
}

#n229
{
	width: 57px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -61px;
	position: relative;
	top: 9px;
	left: 5px;
}

